Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Pro Tools SE and Essential (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 11-16-2009, 11:04 AM
andybarbo andybarbo is offline
Member
 
Join Date: Nov 2009
Location: Portland, ME
Posts: 2
Default Can not install Pro Tools Essential on Snow Leopard

Just Picked up the Pro Tools M-Powered Essential kit with the USB mic

The mic works great (tired it out in Garage Band) but there is a constant error when I try to install the program into my nice new computer.

The installation process will not complete and say that there was a error right before the progress bar is completely full.

i have OSX 10.6.2
and Pro Tools M-Powered Essential 8.02

Has anyone else come to this issue?
Reply With Quote
  #2  
Old 11-17-2009, 09:34 AM
DigiTechSupt's Avatar
DigiTechSupt DigiTechSupt is online now
Avid
 
Join Date: Jan 2000
Location: Worldwide
Posts: 33,611
Default Re: Can not install Pro Tools Essential on Snow Leopard

Quote:
The installation process will not complete and say that there was a error right before the progress bar is completely full.
What is the exact text of the error message?
__________________
Avid Audio Tech Support
Help us help you - read this before posting
Support FAQ
Reply With Quote
  #3  
Old 11-17-2009, 12:02 PM
andybarbo andybarbo is offline
Member
 
Join Date: Nov 2009
Location: Portland, ME
Posts: 2
Default Re: Can not install Pro Tools Essential on Snow Leopard

i put in the disk and open the the file: Install Pro Tools MP Essential.mpkg. It brings me to the Mac install menu. I agree to the terms and the "read me"s and unselect Essential Audio Loops and Demo Songs (I don't need or want those)

near the end of the installing process in the menu it says: "Running Packaging Scrips" with "under a minuet" go finalize the installation.

Then it jumps to the "summery" section in the menue as it says:

The Installation Failed
The installer encountered an error that caused the installer to fail. Contact software manufacturer for details

i do have to Pro tools icon on my dock. when i click on it a pop-up says:

Required software extensions are missing.
Click the "OK" button, and you will be transferred to the PACE wed site where an installer can be downloaded.

i click the ok button and it takes me to the PACE site where i downloaded InterLok Mac OS X extensions installer v5.7.2

After restarting and trying to install again it still get the same Install error issue.
Reply With Quote
  #4  
Old 11-17-2009, 02:15 PM
ilulilu888 ilulilu888 is offline
Member
 
Join Date: Jul 2005
Location: Dreamland
Posts: 304
Default Re: Can not install Pro Tools Essential on Snow Leopard

hey

i had the same issue with the fast track & Protools essential - , same errors , then i tried installing the fast track - driver from the cd that came with the fast track interface - restarted the computer and reconnected the usb cable - and then it worked.... can't explain.....every thing seems to run - , not perfectly...but running... - , flawless , until i try to quit protools - , system freezes , and after 5 sec protools crashes...and quits unexpectedly....

2nd major issue - is when i attempted to work the structure Free - plugin , it came up showing extremely weird colures - as if i am looking at an old CGA 4 colors monitor form the late 80's....

i installed it on a mac mini 2.26 ghz , 2 giga and Snow-leopard Mac-os 10.6.2

hope they will be releasing an update soon
__________________
Pro Tools 12HD
HDX 1
Avid HD 8x8x8
Avid Omni HD
MacPro 2.4 Xeon 8 core 24Giga
UAD-2 And most of the UAD plugins
All AAX DSP and Native Plugins (all most)
Tons of Hardware...:)
Reply With Quote
  #5  
Old 12-03-2009, 10:31 AM
mindspin mindspin is offline
Member
 
Join Date: Dec 2009
Posts: 4
Default Re: Can not install Pro Tools Essential on Snow Leopard

I am having the same problem when I try to install. It gets 95% done and freezes when it says that it is trying to run scripts or whatever. It says that it has under a minute left but after waiting 30 minutes, it ends up giving me an error message telling me to contact the manufacturer. When I try to install just the smaller file (not the sounds and loops) it seems to install alright. But It still shuts downs randomly all the time.

I am on a MacBook Pro SnowLeopard 10.6
Processor 2.2 GHz Intel Core 2 Duo
Memory 2GB 667 MHz DDR2

Any help?
Reply With Quote
  #6  
Old 12-03-2009, 12:11 PM
jmitchell1532 jmitchell1532 is offline
Member
 
Join Date: Dec 2008
Location: Boston, MA
Posts: 764
Default Re: Can not install Pro Tools Essential on Snow Leopard

PT essential isn't qualified to work with Snow Leopard.
__________________
Jon

HP Pavilion P6000, AMD Athlon II X2 240 (2.8GHz), FOXCONN 2AB1 MoBo, 16GB DDR3, NVIDIA GeForce 8400GS, Two WD Caviar Black Internal500 gig, One WD External 300 Gig, Windows 7 Ultimate 64-Bit, SD2, Metal Foundry, Focusrite Saffire 6, PT 9.03 (stable), Gibson Les Paul Studio (Drop D), Fender Tele (nashville tuning), hand built Carvin Bolt (finished!)
Reply With Quote
  #7  
Old 12-18-2009, 11:56 PM
mindspin mindspin is offline
Member
 
Join Date: Dec 2009
Posts: 4
Default Re: Can not install Pro Tools Essential on Snow Leopard

Quote:
Originally Posted by jmitchell1532 View Post
PT essential isn't qualified to work with Snow Leopard.
pretty inconvenient if you ask me...
Reply With Quote
  #8  
Old 12-20-2009, 12:00 PM
newdawg newdawg is offline
Member
 
Join Date: Oct 2000
Location: Sedona, Arizona
Posts: 85
Default Re: Can not install Pro Tools Essential on Snow Leopard

So if I'm understanding this correctly, PT Essential for Mac is not yet officially cleared for SL, per M Audio but will be cleared soon... or is it cleared now, per Digidesign?

I'm not quite getting this, the M-Audio site just says PT Essential will not run on SL. I'd use the Fast Track for a short while with Garageband waiting for a PT Essential version that runs on SL... a "short while".

Does this announcement mean if I buy a Fast Track with a bundled version of Essential now, I can update and run it now on SL? Or should I wait and see.

I haven't used PT since version 6 on my 001 so the Essential version seems like a good way to see if I'm still up to PT.


"December 15, 2009

Avid is pleased to announce that the 8.0.3 version of Pro Tools® software provides full support for Apple’s latest operating system, Snow Leopard. Pro Tools 8.0.3 HD, LE, M-Powered, and M-Powered Essential software for Mac OS X all support the following operating systems:
Mac OS X 10.6.1 – 10.6.2 (Snow Leopard)
Mac OS X 10.5.5 – 10.5.8 (Leopard)"
Reply With Quote
  #9  
Old 01-13-2010, 07:34 PM
taylormadepro taylormadepro is offline
Member
 
Join Date: Jan 2010
Posts: 5
Default Re: Can not install Pro Tools Essential on Snow Leopard

Here are the steps for installing Pro Tools M-Powered Essential on Snow Leopard 10.6.2.

1. Install software as normal. You will have to wait toward the end of the installation. It may take about 30 - 60 minutes depending on hardware before receiving an error message saying that the installation failed.

2. Once you see the error message, close the installation program.

3. Goto http://www.paceap.com/dlilpm.html and download "InterLok Pro v5.7.2 Installer".

4. Install this program.

5. Install the latest driver for your audio hardware.

6. Launch Pro Tools Essentials

Don't beat me up if this doesn't work for you. This is what I did.
Reply With Quote
  #10  
Old 01-19-2010, 12:40 PM
Jared Jared is offline
Avid
 
Join Date: Dec 2008
Location: CA
Posts: 86
Default Re: Can not install Pro Tools Essential on Snow Leopard

Pro Tools M-Powered 8.0.3 Update has been released and provides OS X 10.6 Snow Leopard Compatibility: http://duc.digidesign.com/showthread.php?t=264608
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Pro Tools M-Powered doesn't permit the install on a different drive - Snow Leopard Bruno Nascimento Pro Tools M-Powered (Mac) 7 11-06-2011 10:28 AM
PT M-Powered Essential 8.0.2 compatible with Mac OS X 10.6.1 (Snow Leopard)? KME177 Pro Tools SE and Essential (Mac) 7 09-16-2010 04:28 PM
Help With the Steps for Snow Leopard, Pro Tools 8 Install offshoretechman 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 4 01-31-2010 07:06 PM
pro tools m-powered essential on snow leopard jakegreenie Pro Tools SE and Essential (Mac) 16 01-19-2010 12:41 PM
Couldn't get snow leopard install to stabilize from leopard clone update! crizdee Pro Tools TDM Systems (Mac) 2 01-11-2010 04:45 PM


All times are GMT -7. The time now is 03:54 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com